Subject: [Netconf] error info none

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 3 Feb 2009 12:42:42 +0100

Appendix A defines the NETCONF error list and it sometimes says:

   Error-info:  none

What is the interpretation of this? Does it mean an implementation
MUST not generate an error-info or does it mean an implementation MAY
generate an error-info at its discretion but is not required to do so?

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf